.contact1 {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.contact1>img {
	position: relative;
	left: 50%;
	margin-left: -960px;
}
.contact1-map {
	width: 100%;
	overflow: hidden;
}
.contact1-txt {
	width: 470px;
	overflow: hidden;
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: 115px;
	z-index: 1;
}
.contact1-txt p {
	font-size: 16px;
	line-height: 25px;
	margin: 25px 0 35px;
	font-weight: lighter;
}
.contact1-mode {
	width: 100%;
	overflow: hidden;
}
.contact1-mode p {
	font-size: 14px;
	padding-left: 38px;
	line-height: 21px;
	margin: 0 0 10px;
	color: #666666;
	background-image: url(../img/ct1.png);
	background-repeat: no-repeat !important;
	background-position: left center !important;
	background-size: 21px !important;
}
.contact1-mode p:nth-of-type(2) {
	background-image: url(../img/ct2.png);
}
@media only screen and (max-width: 991px) {
	.contact1>img:nth-of-type(1) {
		display: none;
	}
	.contact1>img {
		width: 100%;
		left: 0px;
		margin: 0;
	}
	.contact1-map {
		height: 456px;
	}
	.contact1-txt {
		width: 630px;
		position: relative;
		top: 0px;
		margin: 60px 0 0 -315px;
	}
	.contact1-txt .title-common {
		text-align: center;
	}
	.contact1-txt>p {
		text-align: center;
		font-size: 26px;
		line-height: 38px;
		padding: 0 20px;
		margin: 38px 0 0;
	}
	.contact1-mode {
		padding: 0 70px;
		margin: 40px 0 0;
	}
	.contact1-mode p {
		font-size: 25px;
		padding-left: 65px;
		line-height: 35px;
		margin: 0 0 20px;
		background-size: 34px !important;
	}
}
@media only screen and (max-width: 750px) {
	.contact1-map {
		height: 240px;
	}
	.contact1-txt {
		width: 335px;
		margin: 30px 0 0 -167.5px;
	}
	.contact1-txt>p {
		font-size: 14px;
		line-height: 20px;
		padding: 0 10px;
		margin: 20px 0 0;
	}
	.contact1-mode {
		padding: 0 30px;
		margin: 25px 0 0;
	}
	.contact1-mode p {
		font-size: 14px;
		padding-left: 25px;
		line-height: 20px;
		margin: 0 0 10px;
		background-size: 18px !important;
	}
}
@media only screen and (min-width: 992px) {
	.contact1>img:nth-of-type(2) {
		display: none;
	}
	.contact1>img {
		width: 1400px;
		margin-left: -700px;
	}
	.contact1-map {
		height: 346px;
	}
	.contact1-txt {
		width: 400px;
		top: 60px;
		margin-left: 80px;
	}
}
@media only screen and (min-width: 1200px) {
	.contact1>img {
		width: 1600px;
		margin-left: -800px;
	}
	.contact1-map {
		height: 396px;
	}
	.contact1-txt {
		width: 470px;
		top: 80px;
		margin-left: 95px;
	}
}
@media only screen and (min-width: 1500px) {
	.contact1>img {
		width: 1920px;
		margin-left: -960px;
	}
	.contact1-map {
		height: 475px;
	}
	.contact1-txt {
		top: 100px;
		margin-left: 115px;
	}
}
.contact2 {
	width: 100%;
	padding: 85px 0;
	overflow: hidden;
	text-align: center;
}
.contact2-left {
	width: 50%;
	overflow: hidden;
	float: left;
}
.contact2-left h5 {
	font-size: 12px;
	line-height: 20px;
	color: #787878;
	text-align: justify;
	margin: 10px 0;
}
.contact2-input {
	width: 100%;
	margin: 20px 0 0;
	overflow: hidden;
	text-align: justify;
}
.contact2-input p {
	font-size: 16px;
	line-height: 20px;
	color: #666666;
}
.contact2-input p span,.contact2-left h5 span {
	color: #cd0000;
}
.contact2-input input {
	width: 100%;
	height: 40px;
	margin: 10px 0 0;
	padding: 0 15px;
	border: none;
	background-color: #f1f5f9;
}
.contact2-input textarea {
	width: 100%;
	height: 95px;
	line-height: 30px;
	margin: 10px 0 0;
	padding: 5px 15px;
	border: none;
	background-color: #f1f5f9;
}
.contact2-left button {
	width: 95px;
	height: 30px;
	color: #FFFFFF;
	background-color: #0259a0;
	border: none;
}
.contact2-right {
	width: 515px;
	margin-right: 20px;
	overflow: hidden;
	float: right;
}
.contact2-right a {
	display: block;
	width: 100%;
	padding: 77px 0;
	margin: 45px 0 0;
	overflow: hidden;
	background: url(../img/pdfBg.jpg) no-repeat center;
}
.contact2-right a img {
	width: 142px;
}
@media only screen and (max-width: 991px) {
	.contact2 {
	    padding: 75px 0 80px;
	}
	.contact2-left {
		width: 100%;
		float: none;
	}
	.contact2-left h5 {
		font-size: 18px;
		line-height: 25px;
		margin: 10px 0 30px;
	}
	.contact2-input:nth-of-type(2) {
		margin: 55px 0 0;
	}
	.contact2-input p {
		font-size: 26px;
		line-height: 30px;
	}
	.contact2-left button {
		width: 165px;
		height: 52px;
		font-size: 22px;
	}
	.contact2-right {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.contact2 {
	    padding: 35px 0 40px;
	}
	.contact2-left h5 {
		font-size: 12px;
		line-height: 20px;
		margin: 5px 0 15px;
	}
	.contact2-input {
		margin: 15px 0 0;
	}
	.contact2-input:nth-of-type(2) {
		margin: 30px 0 0;
	}
	.contact2-input p {
		font-size: 14px;
		line-height: 20px;
	}
	.contact2-input input,.contact2-input textarea {
		margin: 5px 0 0;
	}
	.contact2-left button {
		width: 95px;
		height: 30px;
		font-size: 12px;
	}
}
@media only screen and (min-width: 992px) {
	.contact2-right {
		width: 400px;
		margin-right: 0px;
	}
}
@media only screen and (min-width: 1200px) {
	.contact2-right {
		width: 450px;
	}
}
@media only screen and (min-width: 1500px) {
	.contact2-right {
		width: 515px;
		margin-right: 20px;
	}
}
